Support » Plugin: BackWPup - WordPress Backup Plugin » “Use explicit SSL-FTP connection” unavailable

  • Resolved metal450

    (@metal450)


    I’m attempting to create a backup job to SSL-FTP, but the “Use explicit SSL-FTP connection” checkbox is greyed. I see in your documentation that “OpenSSL must be supported by PHP to use this.” When I view the support information, it lists:

    
    cURL SSL version	OpenSSL/1.0.2d
    Server	Apache/2.4.17 (Win32) OpenSSL/1.0.2d PHP/5.6.23
    Loaded PHP Extensions:	Core, PDO, Phar, Reflection, SPL, SimpleXML, apache2handler, bcmath, bz2, calendar, ctype, curl, date, dom, ereg, exif, fileinfo, filter, ftp, gd, gettext, hash, iconv, json, libxml, mbstring, mcrypt, mhash, mysql, mysqli, mysqlnd, odbc, openssl, pcre, pdo_mysql, pdo_sqlite, session, standard, tokenizer, wddx, xdebug, xml, xmlreader, xmlwriter, zip, zlib
    

    What am I missing that’s preventing this option from being available?

    Thanks!

    • This topic was modified 4 years, 11 months ago by .
Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘“Use explicit SSL-FTP connection” unavailable’ is closed to new replies.